#placeholder{
    display: block;
    text-align: center;
    padding-right: 3.5px;
}
#num1,#num2,#formula,#operations{
    text-align: center;
}
#formula{
    display: block;
    text-align: center;
    padding-bottom: 5mm;
}